Bug 146513 - new port: science/qelectrotech QElectroTech is application to design electric diagrams
Summary: new port: science/qelectrotech QElectroTech is application to design electric...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ashish SHUKLA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-12 11:00 UTC by Veniamin
Modified: 2010-07-21 11:00 UTC (History)
0 users

See Also:


Attachments
file.shar (20.61 KB, text/plain)
2010-05-12 11:00 UTC, Veniamin
no flags Details
qelectrotech.diff (1.80 KB, patch)
2010-07-17 07:05 UTC, Ashish SHUKLA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2010-05-12 11:00:13 UTC
QElectroTech is a Qt4 application to design electric diagrams. It uses XML files for elements and diagrams, and includes both a diagram editor and an element editor.
Comment 1 Martin Wilke freebsd_committer 2010-05-12 11:06:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-07-12 04:51:20 UTC
Responsible Changed
From-To: miwi->freebsd-port-bugs

back to pool. enotime to work on that
Comment 3 Martin Wilke freebsd_committer 2010-07-12 07:14:20 UTC
Responsible Changed
From-To: freebsd-port-bugs->freebsd-ports-bugs

back to pool
Comment 4 Ashish SHUKLA freebsd_committer 2010-07-16 07:39:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ashish

I'll take it.
Comment 5 Ashish SHUKLA freebsd_committer 2010-07-17 07:05:37 UTC
Hi Gvozdikov,

I've done some modifications to your submission. The diff is attached. Let me
know if you approve them ?

Thanks
-- 
Ashish SHUKLA      | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0
freebsd.org!ashish | http://people.freebsd.org/~ashish/

âDoes history record any case in which the majority was right?â
(Robert A. Heinlein, 1973)
Comment 6 dfilter service freebsd_committer 2010-07-21 04:27:35 UTC
ashish      2010-07-21 03:27:25 UTC

  FreeBSD ports repository

  Modified files:
    science              Makefile 
  Added files:
    science/qelectrotech Makefile distinfo pkg-descr pkg-plist 
  Log:
  QElectroTech is a Qt4 application to design electric diagrams. It uses XML
  files for elements and diagrams, and includes both a diagram editor and an
  element editor.
  
  WWW:    http://qelectrotech.org/
  
  PR:             ports/146513
  Submitted by:   Gvozdikov Veniamin <g.veniamin at googlemail.com>
  Approved by:    tabthorpe (mentor)
  
  Revision  Changes    Path
  1.192     +1 -0      ports/science/Makefile
  1.1       +42 -0     ports/science/qelectrotech/Makefile (new)
  1.1       +3 -0      ports/science/qelectrotech/distinfo (new)
  1.1       +5 -0      ports/science/qelectrotech/pkg-descr (new)
  1.1       +342 -0    ports/science/qelectrotech/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Ashish SHUKLA freebsd_committer 2010-07-21 04:36:58 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 8 dfilter service freebsd_committer 2010-07-21 10:53:24 UTC
ashish      2010-07-21 09:53:15 UTC

  FreeBSD ports repository

  Modified files:
    science              Makefile 
  Removed files:
    science/qelectrotech Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Remove the port from 'science' category.
  
  PR:             ports/146513
  Approved by:    pgj (mentor)
  
  Revision  Changes    Path
  1.193     +0 -1      ports/science/Makefile
  1.2       +0 -42     ports/science/qelectrotech/Makefile (dead)
  1.2       +0 -3      ports/science/qelectrotech/distinfo (dead)
  1.2       +0 -5      ports/science/qelectrotech/pkg-descr (dead)
  1.2       +0 -342    ports/science/qelectrotech/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2010-07-21 10:58:10 UTC
ashish      2010-07-21 09:57:57 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/qelectrotech     Makefile distinfo pkg-descr pkg-plist 
  Log:
  QElectroTech is a Qt4 application to design electric diagrams. It uses XML
  files for elements and diagrams, and includes both a diagram editor and an
  element editor.
  
  WWW:    http://qelectrotech.org/
  
  PR:             ports/146513
  Submitted by:   Gvozdikov Veniamin <g.veniamin at googlemail.com>
  Approved by:    pgj (mentor)
  
  Revision  Changes    Path
  1.126     +1 -0      ports/cad/Makefile
  1.1       +42 -0     ports/cad/qelectrotech/Makefile (new)
  1.1       +3 -0      ports/cad/qelectrotech/distinfo (new)
  1.1       +5 -0      ports/cad/qelectrotech/pkg-descr (new)
  1.1       +342 -0    ports/cad/qelectrotech/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter service freebsd_committer 2010-07-21 10:59:27 UTC
ashish      2010-07-21 09:59:15 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
  Log:
  - Move science/qelectrotech to cad/qelectrotech.
  
  PR:             ports/146513
  Approved by:    pgj (mentor)
  
  Revision  Changes    Path
  1.2177    +2 -1      ports/MOVED
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"